## Grammatik für Abarbeitungslisten

Grundlage für Abarbeitungslisten sind die allgemeine Grammatik für Beschreibungsdateien, die Namenskonventionen für Moduldateien und die Namenskonventionen für Beschreibungsdateien.

### Syntax

<macro_description> = {<block>} | EMPTY

<line> = <macro_desc_line>

<macro_desc_line> = <comment_line> | <macro_line> | <def_line> | <ext_target_option_line>

| <command_line> | EMPTY

<command_line> = ![! | ?]<command>

<command> = {<character>}

<macro_line> = [<source_spec>|<desc_spec>]<new_line>

#### Allgemeine Regel

In <tool_option_line> darf <ext_character> nicht mit / | $ | ! beginnen.